// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

.nav {
    li {
        padding: 0 10px;
    }
}
.social-network {
    li {
        text-decoration: none;
        display: inline-block;
        padding: 0 10px;
    }
}
.footer {
    [class^='col-sm'] {
        margin: 10px 0;
        vertical-align: middle;
    }
}

.edit-btn {
    position: absolute;
    top: 0;
    right: 0;
}
